// @ts-ignore

/* eslint-disable */
import { request } from 'umi';

//获取菜谱分类
export async function getbomtypepage(data) {
  return request(`/kitchen/api/bom/getbomtypepage`, {
    method: 'Post',
    data: data,
  });
}


//删除菜谱分类
export async function deletebomtype(data) {
  return request(`/kitchen/api/bom/deletebomtype`, {
    method: 'Post',
    data: data,
  });
}

//修改菜谱分类
export async function updatebomtype(data) {
  return request(`/kitchen/api/bom/updatebomtype`, {
    method: 'Post',
    data: data,
  });
}

//添加菜谱分类
export async function addbomtype(data) {
  return request(`/kitchen/api/bom/addbomtype`, {
    method: 'Post',
    data: data,
  });
}
